<?php
/**
 * @package DJ-Catalog2-Yootheme
 * @copyright Copyright (C) DJ-Extensions.com, All rights reserved.
 * @license http://www.gnu.org/licenses GNU/GPL
 * @author url: http://dj-extensions.com
 * @author email contact@dj-extensions.com
 */
defined('_JEXEC') or die;
return [

	'transforms' => [

		'render' => function ($node) {

			// Don't render element if content fields are empty
			return $node->props['title'] || $node->props['meta'] || $node->props['price'] || $node->props['cart'] || $node->props['content'] || $node->props['image'] || $node->props['icon'];

		},

	],

];
